#cboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: white;
}

#colorbox {
  z-index: 200;
  outline: 0px none black;
}

#cboxWrapper {
  background-color: white;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

#cboxTopLeft {
  width: 20px;
  height: 20px;
}

#cboxTopCenter {
  height: 20px;
}

#cboxTopRight {
  width: 20px;
  height: 20px;
}

#cboxMiddleLeft {
  width: 20px;
  height: 20px;
}

#cboxMiddleRight {
  width: 20px;
  height: 20px;
}

#cboxBottomLeft {
  width: 20px;
  height: 10px;
}

#cboxBottomCenter {
  height: 10px;
}

#cboxBottomRight {
  width: 20px;
  height: 10px;
}

#cboxClose {
  position: absolute;
  top: 20px;
  right: 20px;
  background: url("../../images/pc/lightbox_close_btn.gif") no-repeat right top;
  width: 27px;
  height: 27px;
  border: none;
  cursor: pointer;
}
